<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="al-26">Al-26</h1>
<p>Element: Aluminum (Z = 13); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t1’, ‘j4t2’, ‘j4t0’, ‘t21’, ‘jnd50’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.17000e+01 +/- 0.1 %</p>
<p>j33 time: 11.5; Collisions: 1.57653e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.2; Collisions: 1.17350e+01 +/- 0.1 %</p>
<p>t21 time: 8.6; Collisions: 1.16814e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.8 % (refs), 7.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 47.8 %</p>
<p>j33: rms = 342.1 %</p>
</body>
</html>
